
#include <qdialog.h>
#include <qlineedit.h>
#include <qcombobox.h>

class ConnectDialog : public QDialog
{
	Q_OBJECT
public:
	ConnectDialog(QWidget *parent = 0, const char *name = 0);
	virtual ~ConnectDialog();

private slots:
	void okay();
	
private:
	QComboBox *m_pUserName;
	QLineEdit *m_pPassword;
};
